jQuery(document).ready(function($){

    $(document).on('click', '#election-campaign-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'election_campaign_dismiss_notice'
            }
        });

    });

});